.make-sticky .header-wrapper .th-wrapper .logo-image {
    display: block !important;
}
@media (max-width: 430px) {
    .logo-image .logo-img {
        max-width: 105px;
    }
}
.cta1  .btn-large {
    top: 28px;
}
.cta2 h3 {
    color: #fff;
}
.cta1 {
    text-align: center;
    padding: 40px 10px;
    color: #fff;
}
.cta1 .col-md-8 {
    padding-left: 90px;
}
.cta1 .col-md-4 {
    text-align: left;
    /*margin-left: -55px;*/
}

.footer {
    text-align:center;
}

.t3-footnav {
    padding:0px;
}

.cta1 {
    background-image: url(http://www.transparenttextures.com/patterns/cartographer.png);
}

.custom.parralax {
    padding:0px !important;
    color:#000;
}

.btn-large, .btn-large-green {
    top:15px;
}
.cta1 .custom.parralax {
    background: none !important;
}
.cta1 h3 {
    margin-bottom: 29px;
}
.hippo-tab-shortcode .th-feature-tab .nav li:first-child a:hover {
    background-color: #E2353B;
    border-color: #E2353B;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav .active:first-child a {
    background-color: #E2353B;
    border-color: #E2353B;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav .active:nth-child(2) a {
    background-color: #F27839;
    border-color: #F27839;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav li:nth-child(2) a:hover {
    background-color: #F27839;
    border-color: #F27839;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav .active:nth-child(3) a {
    background-color: #FCD42F;
    border-color: #FCD42F;
    border-radius: 20px;
    color: #fff
}
.hippo-tab-shortcode .th-feature-tab .nav li:nth-child(3) a:hover {
    background-color: #FCD42F;
    border-color: #FCD42F;
    border-radius: 20px;
    color: #fff

}
.hippo-tab-shortcode .th-feature-tab .nav .active:nth-child(4) a {
    background-color: #ADD147;
    border-color: #ADD147;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav li:nth-child(4) a:hover {
    background-color: #ADD147;
    border-color: #ADD147;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav .active:nth-child(5) a {
    background-color: #00A0DD;
    border-color: #00A0DD;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav li:nth-child(5) a:hover {
    background-color: #00A0DD;
    border-color: #00A0DD;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav .active:nth-child(6) a {
    background-color: #6D56A2;
    border-color: #6D56A2;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav li:nth-child(6) a:hover {
    background-color: #6D56A2;
    border-color: #6D56A2;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav .active:nth-child(7) a {
    background-color: #4A4699;
    border-color: #4A4699;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav li:nth-child(7) a:hover {
    background-color: #4A4699;
    border-color: #4A4699;
    border-radius: 20px;
    color: #fff;
}
.hippo-tab-shortcode .th-feature-tab .nav li {
    border: none;
}
.breadcrumb li span {
    color: #00A0DD;
}
.breadcrumb li a {
    color: #00A0DD;
}
.breadcrumb li a:hover {
    color: #00A0DD;
}

.custom.th-page-title.parralax {
    background-image: url(../images/serv3.jpg) !important;
}
.custom.th-page-title.parralax.produse-titlebk {
    background-image: url(../images/serv4.jpg) !important;
}

.pagina-servicii .col-md-12 {
    padding-top: 45px;
}
.pagina-servicii .col-md-12 h2 {
    margin-top: 0px;
}
.pagina-servicii .col-md-12 img {
    border-radius: 3px;
}
.bottom-before {
    padding-bottom: 20px;
}
.bottom .th-feature-service {
    padding: 0px;
}
.th-feature-service > div:nth-child(1) .th-service-box {
    background: #E2353B;
}
.th-feature-service > div:nth-child(2) .th-service-box {
    background: #FCD42F;
}
.th-feature-service > div:nth-child(3) .th-service-box {
    background: #ADD147;
}
.th-feature-service > div:nth-child(4) .th-service-box {
    background: #00A0DD;
}
.th-feature-service > div:nth-child(5) .th-service-box {
    background: #F27839;
}
.th-feature-service > div:nth-child(6) .th-service-box {
    background: #6D56A2;
}
.th-feature-service > div:nth-child(7) .th-service-box {
    background: #FCD42F;
}
.th-feature-service > div:nth-child(8) .th-service-box {
    background: #00A0DD;
}
.th-feature-service > div:nth-child(9) .th-service-box {
    background: #ADD147; 
}
.header-wrapper .th-navbar {
    background: #F3F3F3; 
}
.header-wrapper .logo-wrapper {
    background: #F3F3F3; 
}
.header-wrapper .logo-wrapper:before {
    background: #F3F3F3; 
}
.navbar-nav li:hover {
    background: #00A0DD;
    color: #fff;
}
.navbar-nav li.active a {
    background: #00A0DD;
    color: #fff;
}
.make-sticky .header-wrapper .th-wrapper {
    background: #F3F3F3;
}
.header-wrapper .logo-wrapper::after {
    background: rgba(243,243,243, 0.5);
}
.header-wrapper .th-navbar::before {
    background: rgba(243,243,243, 0.5);
}
button#back-to-top {
    background: #00A0DD;
}
.fa-angle-up:before {
    color: #FFFFFF;
}
button#back-to-top:hover {
    background: #008ec4;
}
#page-preload-wrapper {
    background: #F3F3F3;
}
.tp-leftarrow.default {
    background: url(../images/themes/blue/slider-arrow.png) bottom left !important;
}
.tp-rightarrow.default {
    background: url(../images/themes/blue/slider-arrow.png) bottom right !important
}
.t3-spotlight-bottom-1 .nav {
    text-transform: none;
    font-weight: normal
}
.t3-spotlight-bottom-1 .nav-stacked li a:hover {
    background: #00A0DD;
    color: #fff;
}
.t3-spotlight-bottom-1 .nav-stacked li a{
    padding: 0px;
}
.th-navbar .t3-navbar .navbar-nav li a:hover {
    background: #00A0DD;
    color: #fff;
}
.th-navbar .t3-navbar .navbar-nav li.dropdown .dropdown-menu  li a:hover {
    background: #00A0DD;
    color: #fff;
}
.th-navbar .t3-navbar .navbar-nav li.active .dropdown-menu li a {
    background: #fff;
    color: #3c3c3c;
} 
.th-navbar .t3-navbar .navbar-nav li.dropdown .dropdown-menu .mega-col-nav li a {
    padding: 0px 10px !important;

}
.th-navbar .t3-navbar .navbar-nav li.dropdown .dropdown-menu .mega-col-nav {
    padding: 0px;
}
.bottom .center-title {
    margin: 0px;
}
.bottom .center-title .testimonial-title {
    margin-bottom: 40px;
}
.pagina-produse {
    padding: 40px 0px;
}
.bold {
    font-weight: bold;
}
.borderBottom {
    border-bottom: 1px solid #f3f3f3;
}
@media (min-width: 768px) {
    .logo-img {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .cta1 {
        white-space: nowrap;
    }
    .cta2 {
        white-space: nowrap;
    }
}
@media (max-width: 1050px) {
    .cta1 .col-md-4 {
        text-align: center;
    }
    .cta2 .col-md-4 {
        text-align: center;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    /*    .logo .logo-img {
            display: none;
        }*/
}
@media (max-width: 400px) {
    /*    .logo .logo-img {
            display: none;
        }*/
}
@media (max-width: 630px) {
    .produse-homepage .produse-home {
        width: 100%;
    }
}
@media (max-width: 992px) {
    .produse-homepage .produse-home:first-child {
        padding-top: 10px;
    }
    .produse-homepage .produse-home {
        padding-left: 10px;
        padding-right: 10px;
    }
    .cta1 {
        padding-top: 20px !important;
    }
    .cta2 {
        padding-top: 20px !important;
    }
    .cta1 .col-md-8 {
        text-align: center !important;
    }
    .cta2 .col-md-8 {
        text-align: center !important;
    }
    .pagina-servicii img {
        padding-bottom: 20px
    }
    .th-feature-tab {
        padding-bottom: 10px;
    }
}
@media (max-width: 767px) and (min-width: 481px) {
    .sprocket-strips-c-container .sprocket-strips-c-block {
        width: 100% !important;
    }
}
.pagina-servicii img {
    padding-bottom: 20px
}
.pagina-servicii a {
    color: #00A0DD;
    text-decoration: none;
}
#rev_slider_3_1_wrapper a {
    text-decoration: none;
}
@media only screen and (max-width: 479px) {
    .header-wrapper .logo-wrapper {
        text-align: center;
    }
    .header-wrapper .logo-wrapper img {
        margin-bottom: 7px;
    }
}
.off-canvas-toggle {
    width: 54px;
    height: 46px;
    line-height: 46px;
    margin-top: 7px;
}
.embedded h5 {
    display: none;
}
.embedded .form-description {
    display: none;
}
.cta1 h3 span:last-child {
    font-size: 21px;
}
@media (max-width: 700px) {
    .custom.th-page-title {
        display: none; 

    }
}
.produse-home .more {
    margin-top: 10px;
    margin-left: -6px;
}
.th-feature-service .produse-home {
    margin-top: 10px;
    text-align: center;
}
.produse-homepage h3 a {
    text-decoration: none;
    cursor: pointer;
    display: block;
    margin-top: 10px;
}
.produse-homepage h3 {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 40px;
}
#rev_slider_3_1 {
    background-image: url("../image/logo_x_pattern.png") !important;
}
.make-sticky .th-navbar .share {
    float: right;
}
.make-sticky .th-navbar .logo {
    float: left;
}
@media (min-width: 1100px) {
    .make-sticky .th-navbar .share {
        margin-right: -40px;
    }
}
@media (min-width: 992px) and (max-width: 1099px) {
    .make-sticky .th-navbar .share {
        margin-right: -20px;
    }
}
@media (max-width: 991px) and (min-width: 768px){
    .hidden-sm.logo {
        display: block! important;
        position: absolute;
        bottom: 2px;
    }
    .make-sticky .th-navbar .logo img {
        width: 100px;
    }
    .make-sticky .th-navbar .share .btn-contact {
        width: 100px;
        font-size: 9px;
        margin-right: -65px;
        margin-top: 11px;
    }
}
@media (min-width: 820px) and (max-width: 991px) {
    .make-sticky .th-navbar .share .btn-contact {
        margin-right: -100px;
        width: 120px;

    }
}
.btn-primary.off-canvas-toggle {
    background-color: #00A0DD;
    border-color: #00A0DD;
    margin-right: 10px;
}
@media (max-width: 767px) {
    .make-sticky .th-navbar .logo img {
        margin-left: 10px;
    }
}
@media (min-width: 500px) and (max-width: 640px) {
    .make-sticky .th-navbar .share {
        margin-right: -40px;
    }
}
@media (max-width: 499px) {
    .make-sticky .th-navbar .logo img {
        width: 100px;
        margin-top: 2px;
    }
    .make-sticky .th-navbar .share .btn-contact {
        width: 100px;
        font-size: 9px;
    }
    .logo-wrapper .logo-image img {
        width: 100px !important;
        margin-top: 14px !important;
    }
    .th-navbar .share .btn-contact {
        width: 100px;
        font-size: 9px;
    }
    .off-canvas-toggle {
        margin-top: 1px;
    }
    .th-navbar .share {
        margin-right: -20px;
    }

}
@media (max-width: 390px) {
    .make-sticky .th-navbar .share {
        margin-right: -30px;
    }
}
@media (max-width: 767px) {
    .th-feature-service {
        padding: 50px 0;
    }
    .row.th-navbar .col-xs-8 {
        text-align: right;
    }
    .header-wrapper .logo-wrapper {
        text-align: left;
    }
    .row.th-navbar {
        z-index: 1;
    }
    .logo-wrapper .logo-image {
        position: absolute;
        z-index: 100;
        margin-top: -60px;
    }
    .logo-wrapper .logo-image img {
        width: 130px;
        margin-top: 2px;
    }
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #00A0DD;
}
.nav-pills.nav-stacked a {
    padding-left: 5px !important;
}
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
    color: #00A0DD;
}
.breadcrumb li {
    padding-left: 7px;
    padding-right: 7px;
}
#rev_slider_3_1 span {
    font-family: "Dosis", Helvetica, Arial, sans-serif;
}
#rev_slider_3_1 p {
    font-family: "Dosis", Helvetica, Arial, sans-serif;
}
#rev_slider_3_1 {
    font-family: "Dosis", Helvetica, Arial, sans-serif;
}
.th-page-title h1, .th-page-title-all h1 {
    top: 45%;
}
.produse-homepage .th-feature-service {
    padding: 50px 0px;
}
.custom.th-page-title.parralax h1 {
    color: #3c3c3c;
}
#chronoform-Contact .gcore-display-table #trimite {
    font-size: 26px;
    line-height: 0px;
    padding: 22px;
    background-color: #00A0DD;
    border-color: #00A0DD;
    color: #fff;
}
#chronoform-Contact .gcore-display-table textarea {
    height: 110px;
    width: 450px !important;
}
.gbs3 .gcore-label-left {
    min-width: 210px !important;
    max-width: 210px !important; 
}
#chronoform-Contact .control-label {
    padding-top: 0px;
    font-size: 20px;
}
.chrono_credits {
    display:none !important;

}
.calendar-pers h3 {
    font-size: 27px !important;
}
.th-page-title h1, .th-page-title-all h1 {
    text-transform: none;
}
.contact-page-title h3 {
    color: #3c3c3c;
    background: rgba(255,255,255,0.7);
    width: 80%;
    margin: 0 auto;
    position: relative;
    top: 45%;
    text-align: center;
    margin-top: 45px;
    font-size: 27px;
    padding: 20px;
}